### Method

# Gtk.BookmarkList.get_filename

#### Declaration [src]

    const char*
    gtk_bookmark_list_get_filename (
      GtkBookmarkList* self
    )

#### Description [src]

Returns the filename of the bookmark file that this list is loading.

Gets property | `Gtk.BookmarkList:filename`

#### Return value

Returns: `const char*`
the filename of the .xbel file
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string